### Method

# Notify Notification set_hint_uint32

deprecated: 0.6.

#### Declaration [src]

    void
    notify_notification_set_hint_uint32 (
      NotifyNotification* notification,
      const char* key,
      guint value
    )

#### Description [src]

Sets a hint with an unsigned 32-bit integer value.

Deprecated since: 0.6.

Use `notify_notification_set_hint()` instead.

#### Parameters

`key`

  Type: `const char*`

  The hint.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `guint`

  The hint’s value.